.Bg {
    width: 100% !important;
    background-image: url('#');
    background-color: black;
    background-size: 100% 100%;
    // background-color: #e67e22;
    position: relative;
    padding-bottom: 215px;
}

.Title{
    margin-top: -180px;
    margin-bottom: 65px;
    color: gray;
    text-align: center;

    h1{
        font-size: 78px;
    }

    h3{
        font-size: 20px;
        font-weight: 100;
    }

    color: white;
}

.article{
    margin-top: 50px;
    padding: 50px;
    color: black;

    p{
        text-align: center;
        font-size: 16px;
        font-weight: 300;
        letter-spacing: 0.03cm;
    }
}